prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
Unicode=yes
WstringMissing=no
Libs_Static=${exec_prefix}/lib/libzen.a -lpthread

Name: libzen
Version: 0.4.31
Description: ZenLib
Libs: -Wl,-R${exec_prefix}/lib -L${exec_prefix}/lib -lzen -lpthread -lstdc++
Cflags: -I${includedir}  -DUNICODE -DSIZE_T_IS_LONG
